@charset "utf-8";


#gFooter{ position: relative;background: #14aae1;
    padding: 50px 0 50px;}

.footerMenu{
  width: 900px;
  margin: 0 auto;
}

.footerMenu ul{
  display: grid;
  grid-template-rows: repeat(3, auto);
  grid-auto-flow: column;
  gap: 10px 60px;
  margin: 0;
  padding: 0;
  list-style: none;
}

.footerMenu li{
  width: 100%;
}

.footerMenu a{
  display: block;
  text-decoration: none;
}




@media(max-width:750px){
.footerMenu{ display: none;}
}


.footerMenu ul{list-style-type: disc;}
.footerMenu ul li{ color: #fff; padding-bottom: 5px;}
.footerMenu ul li a{ color: #fff;}



.copyright{ display: block; width: auto; text-align: center; color: #fff;padding-top: 50px;}


.ftDX{ width: 1000px; margin:0 auto 50px;padding-bottom: 50px; border-bottom: 1px dashed #78cae9;}
.ftDX >.inner{ display: table; width: 100%; width: 600px; margin: 0 auto;}
.ftDX .txt{ display: table-cell; vertical-align: middle; color: #fff; font-size: 18px;}
.ftDX .img{ display: table-cell; vertical-align: middle; width: 200px;}


@media(max-width:750px){


.ftDX{ width: auto; margin:0 auto 50px;padding-bottom: 50px; border-bottom: 1px dashed #78cae9;}
.ftDX >.inner{ display: table; width: 100%; width: 600px; margin: 0 auto;}
.ftDX .txt{ display: table-cell; vertical-align: middle; color: #fff; font-size: 25px;}
.ftDX .img{ display: table-cell; vertical-align: middle; width: 180px;}


.copyright{ display: block; width: auto; text-align: center; color: #fff;padding-top: 0;}
}





/* ---------------------------------------------------------------------------------
footer */

@media(max-width:750px){

}




.underCopy{ 
	padding: 20px;font-size: 70%;
	background: #fff;
	color: #333; 
	width: 100%; text-align: center;
}


@media(max-width:750px){

}








.lastBtnBelt{ background: #fff; padding: 60px 0; text-align: center;}
.lastBtnBelt ul li {display: inline-block; margin-left: 20px;}
.lastBtnBelt ul li:first-child{margin-left: 0;}

.lastBtnBelt a{ 
	display: table; 
	background: #14aae1; 
	padding: 0 90px; 
	height: 90px; 
	border-radius: 60px; 
	color: #fff; 
	font-size: 24px; 
	font-weight: 800; 
	position: relative;
	line-height: 1.1em;
	box-sizing: border-box;
}
.lastBtnBelt a span{ 
display: inline-block; height: 90px;
  display: flex;
  justify-content: center;
  align-items: center;}

.lastBtnBelt li.next a,
.lastBtnBelt li.prev a{ width: auto;}

.lastBtnBelt li.prev a{ background:#14aae1 url(/common/images/footer/belt_left.png) no-repeat left 20px center; background-size: 20px;padding: 0 30px 0 60px; }
.lastBtnBelt li.next a{ background:#14aae1 url(/common/images/footer/belt_right.png) no-repeat right 20px center; background-size: 20px;padding: 0 60px 0 30px;}

.lastBtnBelt li.wide a{ width: 600px;}
.lastBtnBelt li.half a{ width: 400px;}

#footerBnrArea{padding-top: 50px; padding-bottom: 50px}
#footerBnrArea ul{ text-align: center;}
#footerBnrArea ul li{width: 290px; display: inline-block;}
#footerBnrArea ul li:first-child{ margin-right: 50px;}


@media(max-width:750px){	
.lastBtnBelt{  padding: 40px 0; text-align: center;}
.lastBtnBelt a{ color: #fff; font-size: 20px;  padding: 0 60px;}
.lastBtnBelt li.prev a{ padding:0 30px 0 60px ;}
.lastBtnBelt li.next a{ padding:0 30px 0 0px ;}
.lastBtnBelt ul li { margin-left: 10px;}
.lastBtnBelt li a{width: 300px;}
.lastBtnBelt li.wide a{ width: 400px;}
.lastBtnBelt li.solo a{ width: 80%;}
.lastBtnBelt li.half a{ width: 300px;}
.lastBtnBelt li.wide.solo a{ width: 500px;}

#footerBnrArea{padding-top: 50px; padding-bottom: 0; margin-bottom: -60px;}	
	
.lastBtnBelt li.next a:before {	right: 10px;}
.lastBtnBelt li.prev a:before {	left: 10px;}

}



.contactArea{ background: rgba(255, 255, 255, 0.5);}
.contactArea >.inner{padding: 40px 0; text-align: center;}
#subPage .contactArea >.inner{padding: 80px 0; text-align: center;}

.con_intro{margin-bottom: 30px;}
.con_title{ font-size: 80px; color: #0046a0; letter-spacing: 0.3em; line-height: 1em; margin-bottom: 30px;}
.con_access{ font-size: 27px; line-height: 1.6em;margin-bottom: 20px;}
.con_tel{ vertical-align: bottom; margin-bottom: 30px;}
.con_tel a{ color: #0046a0; font-size: 50px;vertical-align: bottom; font-weight: bold;}
.con_tel img{ width: 40px;vertical-align: bottom; position: relative; bottom: -5px; margin-right: 10px;}


@media(max-width:750px){	


}



.con_Time{
  display: flex;
  align-items: center;
  gap: 10px;
    width:500px;
margin: 0 auto 10px;
}

.con_Time .header{
  flex-shrink: 0;
  padding: 15px 10px;
  background: #2458b8;
  border-radius: 6px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
}

.con_Time .time p{
  margin: 0;
  color: #000;
  font-size: 15px;
  line-height: 1.5;
  text-align: left;
}


@media(max-width:750px){	

.con_Time{

    width:90%;
}

.con_Time .header{
  padding: 15px 10px;
  border-radius: 6px;
  font-size: 24px;
}

.con_Time .time p{
  font-size: 20px;
}


}


.mapArea{
padding: 30px;
text-align: center;
}
.mapArea img{width: 700px;margin-bottom: 20px;}

.contact .mapArea img{width: 100%;margin-bottom: 20px;}

.gmapLink{ width: 400px; margin: 0 auto;}
.gmapLink a{padding: 15px 0;border: 1px solid #2458b8; display: block; border-radius: 15px; font-size: 20px; color: #2458b8;}

.contact .gmapLink{margin:30px auto 0;}
.contact .gmapLink:hover{ opacity: 0.8;}

@media(max-width:750px){

.mapArea{
padding: 30px;
text-align: center;
}
.contact .mapArea{
padding: 0;
text-align: center;
}
.mapArea img{width: 100%;margin-bottom: 20px;padding: 0;}
.gmapLink{}
.gmapLink a{padding: 15px 0;border: 2px solid #2458b8; display: block; border-radius: 15px; font-size: 30px; color: #2458b8;}

}


